Bug 855810 - dvisvgm does not render overlines correctly
dvisvgm does not render overlines correctly
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: dvisvgm (Show other bugs)
el5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Gieseking
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-10 06:14 EDT by Nils Breunese
Modified: 2012-12-20 11:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:20:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
TeX source (257 bytes, application/x-tex)
2012-09-10 06:14 EDT, Nils Breunese
no flags Details
DVI file generated from TeX source (340 bytes, application/x-dvi)
2012-09-10 06:15 EDT, Nils Breunese
no flags Details
Result of running dvisvgm 0.8.8 on source.dvi (3.95 KB, image/svg+xml)
2012-09-10 06:21 EDT, Nils Breunese
no flags Details
Result of running dvisvgm 1.0.11 on source.dvi (3.98 KB, image/svg+xml)
2012-09-10 06:21 EDT, Nils Breunese
no flags Details

  None (edit)
Description Nils Breunese 2012-09-10 06:14:48 EDT
Created attachment 611385 [details]
TeX source

dvisvgm-0.8.8-1.el5.1 as distributed by EPEL5 does not correctly render overlines. A manual installation of dvisvgm 1.0.11 (as distributed by EPEL6) does work correctly.

Can dvisvgm in EPEL5 be upgraded to version 1.0.11 as well?
Comment 1 Nils Breunese 2012-09-10 06:15:41 EDT
Created attachment 611386 [details]
DVI file generated from TeX source
Comment 2 Nils Breunese 2012-09-10 06:21:13 EDT
Created attachment 611387 [details]
Result of running dvisvgm 0.8.8 on source.dvi
Comment 3 Nils Breunese 2012-09-10 06:21:41 EDT
Created attachment 611388 [details]
Result of running dvisvgm 1.0.11 on source.dvi
Comment 4 Martin Gieseking 2012-09-13 12:21:45 EDT
I've built dvisvgm 1.0.11 for epel5 and will push it to testing shortly.
Comment 5 Fedora Update System 2012-09-13 12:28:32 EDT
dvisvgm-1.0.11-1.el5.1 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dvisvgm-1.0.11-1.el5.1
Comment 6 Fedora Update System 2012-09-13 15:03:35 EDT
Package dvisvgm-1.0.11-1.el5.1:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing dvisvgm-1.0.11-1.el5.1'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-12892/dvisvgm-1.0.11-1.el5.1
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-12-20 11:20:18 EST
dvisvgm-1.0.11-1.el5.1 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.